*{
	margin: 0;
	padding: 0;
}

ul li{
	list-style: none;
}
.wrap{
	min-width: 300px;
	max-width: 750px;
	margin: 0px auto;
}
.biaodan{
	margin-top: 30px;
}
.layui-form-label {
    padding: 9px 5px;
    width:50px;
    font-weight: 400;
    line-height: 20px;
    text-align: right;
	font-size: 16px;
	color: #000000;
}
.layui-input-block {
    margin-left: 70px;
    min-height: 36px;
	padding-right: 20px;
}
.layui-input, .layui-select, .layui-textarea {
    background-color: #fff;
    color: rgba(0, 0, 0, .85);
	border: 1px solid #e6e6e6;
}
.hhh{
	width: 100%;
	height: auto;
}
.biaodan{
}
.ddd{
	background: #ff0000;
	font-size: 18px;
	width: ;
}
.fff{
	position: absolute;
	left: 50%;
	margin-left: -60px;
	top: 10px;
}
.btn-container {
  /* 开启 flex 布局 */
  display: flex;
  /* 水平居中 */
  justify-content: center;
  /* 可选：垂直居中（如果父容器有高度） */
  align-items: center;
  /* 可选：父容器高度，方便垂直居中生效 */
  height: 100px;
}
.layui-layer-btn1{
    background-color:#ff0000 !important;
    color:#ffffff !important;
}
.layui-layer-btn0{
        background-color: #fff !important;
    color: #333 !important;
    border:1px solid #e6e6e6 !important;
}
.download{
    width: 100%;
    height: auto;
    float: left;
}
